# Uses of Class
org.eclipse.swt.graphics.RGBA

Packages that use RGBA
Package
Description
org.eclipse.swt.graphics

## Uses of RGBA in org.eclipse.swt.graphics

Methods in org.eclipse.swt.graphics that return RGBA
Modifier and Type
Method
Description
`RGBA`
Color.`getRGBA()`
Returns an `RGBA` representing the receiver.
Constructors in org.eclipse.swt.graphics with parameters of type RGBA
Modifier
Constructor
Description
``
`Color(Device device, RGBA rgba)`
Constructs a new instance of this class given a device and an `RGBA` describing the desired red, green, blue invalid input: '&' alpha values.